@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Outfit:wght@100..900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
.glar-main {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
}
html {
  overflow-x: hidden;
  min-width: 100%;
}
main {
  width: 100%;
  overflow: hidden;
}
main img {
  width: 100%;
}
.st-Header_Nav-pcSubNav {
  overflow-x: auto;
  scrollbar-gutter: auto;
}
.st-Footer {
  margin-top: 0;
  border-top: none;
}
#goTop {
  display: none;
}
.js-glar-scroll-fade {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  transition: all 0.6s ease-in-out;
}
.js-glar-scroll-fade.is-visible {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.glar-main {
  background-color: #fbfaf8;
  color: #3c3939;
}
.glar-main * {
  color: inherit;
}
.glar-top {
  position: relative;
}
.glar-top_main {
  position: absolute;
  display: block;
  height: 21.333333333333336vw;
  width: 21.333333333333336vw;
  bottom: 5.333333333333334vw;
  right: 5.333333333333334vw;
  color: #3c3939;
}
.glar-top_arrow {
  height: 1.706666666666667vw;
  width: 3.413333333333334vw;
  display: block;
  margin-inline: auto;
  margin-top: 5.973333333333334vw;
}
.glar-top_text {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 4.266666666666667vw;
  letter-spacing: 0.12em;
  line-height: 1;
  display: block;
  text-align: center;
  margin-top: 1.493333333333333vw;
}
.glar-top_rotate {
  position: absolute;
  -webkit-animation: rotate 15s infinite linear;
          animation: rotate 15s infinite linear;
  top: 0;
  left: 0;
}
.glar-cta {
  background-image: url("../../img/glar/cta_bg_sp.png");
  background-size: cover;
}
.glar-cta__inner {
  padding: 21.333333333333336vw 5.333333333333334vw;
  display: flex;
  flex-direction: column;
  gap: 10.666666666666668vw;
}
.glar-cta__lead {
  font-size: 5.333333333333334vw;
  letter-spacing: 0.12em;
  color: #fff;
  text-align: center;
}
.glar-cta__button {
  display: flex;
  flex-direction: column;
  gap: 5.333333333333334vw;
}
.glar-cta__button-link {
  display: block;
  border-radius: 26.666666666666668vw;
  overflow: hidden;
  background-color: #fff;
  text-align: center;
}
.glar-cta__button-link-inner {
  display: block;
  padding: 5.333333333333334vw 3.2vw;
  position: relative;
}
.is-cart .glar-cta__button-link-inner {
  padding-right: 13.066666666666665vw;
}
.glar-cta__button-link-text {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 3.733333333333334vw;
  letter-spacing: 0.12em;
}
.glar-cta__button-link-icon {
  position: absolute;
  top: 3.2vw;
  right: 3.2vw;
  height: 10.666666666666668vw;
  width: 10.666666666666668vw;
  background-color: #726965;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.glar-cta__button-link-icon img {
  height: 5.333333333333334vw;
  width: 5.333333333333334vw;
}
@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.glar-lens {
  padding: 21.333333333333336vw 0;
  background: url("../../img/glar/lens_bg.png") repeat left top;
  background-size: 100% auto;
}
.glar-lens__title {
  text-align: center;
  font-size: 10.666666666666668vw;
  line-height: 1;
  letter-spacing: 0;
  color: #3c3939;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.glar-lens__title span {
  margin: 2.133333333333333vw 0 0;
  font-size: 4.266666666666667vw;
  line-height: 1.5;
  letter-spacing: 0.12em;
  display: block;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.glar-lens__lead {
  margin: 10.666666666666668vw auto 0;
  width: 89.33333333333333vw;
}
.glar-lens__detail {
  margin: 21.333333333333336vw 0 0;
}
.glar-lens__detail-block01 {
  margin: 0 5.333333333333334vw 0;
}
.glar-lens__detail-block02 {
  margin: 21.333333333333336vw 0 0;
}
.glar-lens__item-title {
  margin: 0 0 10.666666666666668vw;
  text-align: center;
  font-size: 5.333333333333334vw;
  line-height: 1.5;
  letter-spacing: 0.2em;
  color: #3c3939;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.glar-lens__item-title .glar-lens__item-title-num {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.glar-lens__item-title .glar-lens__item-title-line {
  margin: 0 2.133333333333333vw 0;
}
.glar-lens__item--01 .glar-lens__item-img img {
  width: 100%;
}
.glar-lens__item--01 .glar-lens__item-note {
  margin: 5.333333333333334vw 0 0;
  padding: 0 0 0 1em;
  position: relative;
  font-size: 2.666666666666667vw;
  line-height: 1.5;
  letter-spacing: 0.12em;
  color: #726965;
}
.glar-lens__item--01 .glar-lens__item-note span {
  position: absolute;
  top: 0;
  left: 0;
}
.glar-lens__item--01 .glar-lens__item-note +.glar-lens__item-note {
  margin: 1.333333333333333vw 0 0;
}
.glar-lens__item--02 {
  margin: 21.333333333333336vw 0 0;
}
.glar-lens__item--02 .glar-lens__item-block--02 {
  margin: 3.2vw 0 0;
}
.glar-lens__item--02 .glar-lens__item-img img {
  width: 100%;
}
.glar-lens__item--02 .glar-lens__item-img-note {
  margin: 2.133333333333333vw 0 0;
  padding: 0 0 0 41.06666666666667vw;
  text-align: center;
  font-size: 3.2vw;
  line-height: 1.5;
  letter-spacing: 0.12em;
  color: #3c3939;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.glar-lens__item--02 .glar-lens__item-text {
  margin: 5.333333333333334vw 0 0;
  font-size: 3.733333333333334vw;
  line-height: 1.5;
  letter-spacing: 0.12em;
  color: #3c3939;
}
.glar-lens__item--03 .glar-lens__item-lead {
  margin: 0 auto;
  width: -webkit-fit-content;
  width: fit-content;
  font-size: 4.266666666666667vw;
  line-height: 1.5;
  letter-spacing: 0.12em;
  color: #3c3939;
}
.glar-lens__item--03 .glar-lens__item-block--01 {
  margin: 16vw 0 0;
}
.glar-lens__item--03 .glar-lens__item-block--01 .glar-lens__item-color-img02 {
  margin: 8.533333333333333vw 13.333333333333334vw 0 0;
}
.glar-lens__item--03 .glar-lens__item-block--02 {
  margin: 16vw 0 0;
}
.glar-lens__item--03 .glar-lens__item-block-detail {
  margin: 5.333333333333334vw 5.333333333333334vw 0;
}
.glar-lens__item--03 .glar-lens__item-color-title {
  padding: 0 0 2.133333333333333vw 0;
  border-bottom: 1px solid #726965;
  font-size: 5.333333333333334vw;
  line-height: 1.5;
  letter-spacing: 0.12em;
  color: #3c3939;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.glar-lens__item--03 .glar-lens__item-color-title span {
  margin: 0 0 2.133333333333333vw;
  display: block;
  font-size: 4.266666666666667vw;
  line-height: 1;
  letter-spacing: 0;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.glar-lens__item--03 .glar-lens__item-color-text {
  margin: 3.2vw 0 0;
  font-size: 3.733333333333334vw;
  line-height: 1.5;
  letter-spacing: 0.12em;
  color: #3c3939;
}
.glar-lens__item--03 .glar-lens__item-color-img01 {
  margin: 8.533333333333333vw 10.666666666666668vw 0 -5.333333333333334vw;
}
.glar-lens__item--03 .glar-lens__item-color-img01 img {
  width: 100%;
}
.glar-lens__item--03 .glar-lens__item-color-img02 {
  margin: 8.533333333333333vw 0 0 0;
}
.glar-lens__item--03 .glar-lens__item-color-img02 img {
  width: 100%;
}
.glar-lineup__inner {
  padding-block: 21.333333333333336vw;
  display: flex;
  flex-direction: column;
  gap: 10.666666666666668vw;
}
.glar-lineup__head {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 2.133333333333333vw;
}
.glar-lineup__head-main {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 10.666666666666668vw;
  line-height: 1;
}
.glar-lineup__head-sub {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.12em;
  font-size: 4.266666666666667vw;
}
.glar-lineup__lead-inner {
  padding-inline: 5.333333333333334vw;
}
.glar-lineup__products-item {
  padding-block: 16vw;
}
.glar-lineup__products-item-inner {
  display: flex;
  flex-direction: column;
  gap: 10.666666666666668vw;
}
.glar-lineup__product-area-top {
  display: flex;
  flex-direction: column;
  gap: 10.666666666666668vw;
}
.glar-lineup__product-area1 {
  padding-inline: 5.333333333333334vw;
}
.glar-lineup__product-area-bottom {
  display: flex;
  flex-direction: column;
  gap: 10.666666666666668vw;
}
.glar-lineup__product-area3 {
  padding-inline: 4.666666666666667vw;
}
.glar-lineup__product-head {
  display: flex;
  flex-direction: column;
}
.glar-lineup__product-name {
  line-height: 1;
  font-size: 16vw;
}
.is-sporty .glar-lineup__product-name {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin-left: -0.533333333333333vw;
}
.is-standard .glar-lineup__product-name {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin-left: -1.333333333333333vw;
}
.glar-lineup__product-type {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 2.133333333333333vw;
}
.glar-lineup__product-type-logo {
  width: 23.466666666666665vw;
  height: 7.466666666666668vw;
}
.glar-lineup__product-type-text {
  font-size: 8.533333333333333vw;
  line-height: 1;
}
.is-sporty .glar-lineup__product-type-text {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.is-standard .glar-lineup__product-type-text {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.glar-lineup__product-color {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 3.733333333333334vw;
  letter-spacing: 0.04em;
  color: #726965;
  margin-top: 2.133333333333333vw;
}
.glar-lineup__product-main {
  display: flex;
  flex-direction: column;
  gap: 5.333333333333334vw;
  padding-top: 5.333333333333334vw;
  margin-top: 5.333333333333334vw;
  border-top: 1px solid #c5c0be;
}
.glar-lineup__product-text {
  font-size: 3.733333333333334vw;
  letter-spacing: 0.12em;
}
.glar-lineup__product-price {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.04em;
}
.glar-lineup__product-price-main {
  font-size: 6.4vw;
  line-height: 1;
}
.glar-lineup__product-price-sub {
  font-size: 3.2vw;
}
.glar-lineup__product-lineup {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10.666666666666668vw;
}
.glar-lineup__product-lineup-item {
  display: flex;
  flex-direction: column;
  gap: 5.333333333333334vw;
}
.glar-lineup__product-lineup-name {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  font-size: 4.266666666666667vw;
  letter-spacing: 0.04em;
}
.glar-lineup__product-lineup-img {
  padding-inline: 1.333333333333333vw;
}
.glar-lineup__product-lineup-text {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 3.2vw;
  letter-spacing: 0.04em;
  text-align: center;
  white-space: nowrap;
}
.glar-lineup__product-link {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1.066666666666667vw;
  width: -webkit-fit-content;
  width: fit-content;
  padding-bottom: 2.666666666666667vw;
  margin-inline: auto;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1;
  font-size: 4.266666666666667vw;
  letter-spacing: 0.08em;
}
.glar-lineup__product-link::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #726965;
}
.glar-lineup__product-link img {
  width: 5.333333333333334vw;
  height: 5.333333333333334vw;
}
.glar-mv {
  background: url("../../img/glar/mv_bg_sp.png") no-repeat center top;
  background-size: 100% auto;
}
.glar-mv__title {
  padding: 16vw 0 109.33333333333333vw 5.333333333333334vw;
  width: 69.33333333333334vw;
  box-sizing: content-box;
}
.glar-mv__title img {
  width: 100%;
}
.glar-statement {
  padding: 0 0 16vw;
}
.glar-statement__text {
  margin: 21.333333333333336vw 2.133333333333333vw;
  text-align: center;
  font-size: 4.266666666666667vw;
  line-height: 2.4;
  letter-spacing: 0.12em;
  color: #3c3939;
}
.glar-statement__marquee {
  display: flex;
  align-items: flex-start;
}
.glar-statement__marquee img {
  display: block;
  max-width: none;
  width: 384vw;
  flex-shrink: 0;
}
@-webkit-keyframes glar-marquee1 {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes glar-marquee1 {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes glar-marquee2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes glar-marquee2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
.glar-type {
  padding: 21.333333333333336vw 0;
}
.glar-type__title {
  text-align: center;
  font-size: 10.666666666666668vw;
  line-height: 1;
  letter-spacing: 0;
  color: #3c3939;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.glar-type__title span {
  margin: 2.133333333333333vw 0 0;
  font-size: 4.266666666666667vw;
  line-height: 1.5;
  letter-spacing: 0.12em;
  display: block;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.glar-type__detail {
  margin: 10.666666666666668vw 0 0;
}
.glar-type__detail-block + .glar-type__detail-block {
  margin: 32vw 0 0;
}
.glar-type__head-img {
  position: relative;
  z-index: 1;
}
.glar-type__detail-block--sporty .glar-type__head-img {
  margin: 0 0 -16vw 5.333333333333334vw;
}
.glar-type__detail-block--standard .glar-type__head-img {
  margin: 0 5.333333333333334vw -16vw 0;
}
.glar-type__head-img img {
  width: 100%;
}
.glar-type__head-wrap {
  position: relative;
  z-index: 2;
}
.glar-type__head-title-wrap {
  padding: 5.333333333333334vw;
}
.glar-type__detail-block--sporty .glar-type__head-title-wrap {
  margin: 0 31.2vw 0 0;
  order: 1;
  background: linear-gradient(90deg, #e9e4db, #fbfaf8);
}
.glar-type__detail-block--standard .glar-type__head-title-wrap {
  margin: 0 0 0 6.4vw;
  order: 2;
  background: linear-gradient(90deg, #fbfaf8, #e9e4db);
}
.glar-type__head-title {
  display: block;
  font-size: 10.666666666666668vw;
  line-height: 1;
  letter-spacing: 0;
  color: #3c3939;
}
.glar-type__detail-block--sporty .glar-type__head-title {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.glar-type__detail-block--standard .glar-type__head-title {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.glar-type__head-title-sub {
  margin: 3.2vw 0 0;
  display: block;
}
.glar-type__head-title-sub img {
  width: 100%;
}
.glar-type__head-title-aside {
  margin: 1.066666666666667vw 0 0;
  font-size: 3.733333333333334vw;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #726965;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.glar-type__head-text {
  margin: 13.866666666666665vw 0 0;
  text-align: center;
  font-size: 4.266666666666667vw;
  line-height: 1.7;
  letter-spacing: 0.12em;
  color: #3c3939;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.glar-type__head-text span {
  border-bottom: 4px solid #c5c0be;
}
.glar-type__detail-block--sporty .glar-type__head-text {
  order: 2;
}
.glar-type__detail-block--standard .glar-type__head-text {
  order: 1;
}
.glar-type__feature {
  margin: 10.666666666666668vw 0 0;
}
.glar-type__feature-inner {
  margin: 0 5.333333333333334vw;
}
.glar-type__feature-item + .glar-type__feature-item {
  margin: 10.666666666666668vw 0 0;
}
.glar-type__feature-label {
  font-size: 4.266666666666667vw;
  line-height: 1.5;
  letter-spacing: 0.2em;
  color: #3c3939;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.glar-type__feature-number {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.glar-type__feature-line {
  margin: 0 0.8vw;
}
.glar-type__feature-img {
  margin: 3.2vw 0 0;
}
.glar-type__feature-img img {
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  .st-Header {
    min-width: unset;
    width: 100%;
  }
  .st-Header_Wrapper {
    overflow-x: auto;
    scrollbar-gutter: auto;
  }
  .st-Header_Row {
    min-width: 1120px;
  }
  .st-Header_Nav-pcSubNav .inner {
    min-width: 1040px;
    padding: 0 20px;
  }
  .glar-top_main {
    height: min(14.925373134328357vw, 200px);
    width: min(14.925373134328357vw, 200px);
    bottom: min(2.985074626865671vw, 40px);
    right: min(2.985074626865671vw, 40px);
  }
  .glar-top_main:hover .glar-top_arrow {
    -webkit-transform: translateY(max(-0.447761194029851vw, -6px));
            transform: translateY(max(-0.447761194029851vw, -6px));
  }
  .glar-top_main:hover .glar-top_text {
    -webkit-transform: translateY(max(-0.149253731343284vw, -2px));
            transform: translateY(max(-0.149253731343284vw, -2px));
    font-size: min(3.283582089552239vw, 44px);
  }
  .glar-top_arrow {
    height: min(1.194029850746269vw, 16px);
    width: min(2.388059701492538vw, 32px);
    margin-top: min(4.179104477611941vw, 56px);
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .glar-top_text {
    font-size: min(2.985074626865671vw, 40px);
    margin-top: min(1.044776119402985vw, 14px);
    transition: font-size 0.5s, -webkit-transform 0.5s;
    transition: transform 0.5s, font-size 0.5s;
    transition: transform 0.5s, font-size 0.5s, -webkit-transform 0.5s;
  }
  .glar-cta {
    height: min(42.08955223880597vw, 564px);
    background-image: url("../../img/glar/cta_bg_pc.png");
    background-position: center;
  }
  .glar-cta__inner {
    padding: 0;
    height: 100%;
    justify-content: center;
    align-items: center;
    gap: min(5.970149253731343vw, 80px);
  }
  .glar-cta__lead {
    font-size: min(2.388059701492538vw, 32px);
  }
  .glar-cta__button {
    flex-direction: row;
    gap: min(2.985074626865671vw, 40px);
    width: min(94.02985074626866vw, 1260px);
  }
  .glar-cta__button-link {
    flex: 1;
    border-radius: min(7.462686567164178vw, 100px);
  }
  .glar-cta__button-link:hover {
    opacity: 0.5;
  }
  .glar-cta__button-link-inner {
    padding: min(2.985074626865671vw, 40px) min(1.417910447761194vw, 19px);
  }
  .is-cart .glar-cta__button-link-inner {
    padding-right: min(5.074626865671641vw, 68px);
  }
  .glar-cta__button-link-text {
    font-size: min(1.791044776119403vw, 24px);
  }
  .glar-cta__button-link-icon {
    top: min(1.417910447761194vw, 19px);
    right: min(1.417910447761194vw, 19px);
    height: min(5.373134328358208vw, 72px);
    width: min(5.373134328358208vw, 72px);
  }
  .glar-cta__button-link-icon img {
    height: min(2.388059701492538vw, 32px);
    width: min(2.388059701492538vw, 32px);
  }
  .glar-lens {
    padding: min(8.955223880597014vw, 120px) 0 min(14.925373134328357vw, 200px);
    background: url("../../img/glar/lens_bg.png") repeat left top;
    background-size: 680px auto;
  }
  .glar-lens__title {
    font-size: min(7.462686567164178vw, 100px);
  }
  .glar-lens__title span {
    margin: min(1.492537313432836vw, 20px) 0 0;
    font-size: min(1.492537313432836vw, 20px);
  }
  .glar-lens__lead {
    margin: min(5.970149253731343vw, 80px) auto 0;
    width: min(94.02985074626866vw, 1260px);
  }
  .glar-lens__detail {
    margin: min(11.940298507462686vw, 160px) 0 0;
  }
  .glar-lens__detail-block01 {
    margin: 0 auto 0;
    width: min(94.02985074626866vw, 1260px);
    display: flex;
    gap: min(5.970149253731343vw, 80px);
  }
  .glar-lens__detail-block02 {
    margin: min(8.955223880597014vw, 120px) 0 0;
  }
  .glar-lens__item-title {
    margin: 0 0 min(2.985074626865671vw, 40px);
    font-size: min(2.388059701492538vw, 32px);
  }
  .glar-lens__item-title .glar-lens__item-title-line {
    margin: 0 min(0.895522388059702vw, 12px) 0;
  }
  .glar-lens__item--01 {
    flex: 1;
  }
  .glar-lens__item--01 .glar-lens__item-note {
    margin: min(1.492537313432836vw, 20px) 0 0;
    font-size: min(0.746268656716418vw, 10px);
  }
  .glar-lens__item--01 .glar-lens__item-note +.glar-lens__item-note {
    margin: min(0.373134328358209vw, 5px) 0 0;
  }
  .glar-lens__item--02 {
    margin: 0;
    flex: 1;
  }
  .glar-lens__item--02 .glar-lens__item-block--02 {
    margin: min(1.492537313432836vw, 20px) 0 0;
  }
  .glar-lens__item--02 .glar-lens__item-img-note {
    margin: min(0.895522388059702vw, 12px) 0 0;
    padding: 0 0 0 min(20.149253731343283vw, 270px);
    font-size: min(1.044776119402985vw, 14px);
  }
  .glar-lens__item--02 .glar-lens__item-text {
    margin: min(2.985074626865671vw, 40px) 0 0;
    font-size: min(1.194029850746269vw, 16px);
  }
  .glar-lens__item--03 .glar-lens__item-lead {
    font-size: min(1.492537313432836vw, 20px);
  }
  .glar-lens__item--03 .glar-lens__item-block {
    position: relative;
  }
  .glar-lens__item--03 .glar-lens__item-block--01 {
    margin: min(6.26865671641791vw, 84px) 0 0;
  }
  .glar-lens__item--03 .glar-lens__item-block--01 .glar-lens__item-color-img02 {
    margin: min(2.985074626865671vw, 40px) 0 0;
  }
  .glar-lens__item--03 .glar-lens__item-block--02 {
    margin: min(12.388059701492537vw, 166px) 0 0;
  }
  .glar-lens__item--03 .glar-lens__item-block-detail {
    margin: 0 auto;
    width: min(94.02985074626866vw, 1260px);
    padding: 0 0 0 min(47.01492537313433vw, 630px);
  }
  .glar-lens__item--03 .glar-lens__item-color-title {
    padding: 0 0 min(0.895522388059702vw, 12px) 0;
    font-size: min(2.985074626865671vw, 40px);
  }
  .glar-lens__item--03 .glar-lens__item-color-title span {
    margin: 0 0 min(0.895522388059702vw, 12px);
    font-size: min(1.492537313432836vw, 20px);
  }
  .glar-lens__item--03 .glar-lens__item-color-text {
    margin: min(1.492537313432836vw, 20px) 0 0;
    font-size: min(1.492537313432836vw, 20px);
  }
  .glar-lens__item--03 .glar-lens__item-color-img01 {
    margin: auto 0;
    width: calc((720 / 1600) * 100vw);
    height: -webkit-fit-content;
    height: fit-content;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
  }
  .glar-lens__item--03 .glar-lens__item-color-img02 {
    margin: min(2.985074626865671vw, 40px) 0 0;
  }
  .glar-lineup__inner {
    padding-block: min(8.955223880597014vw, 120px);
    gap: min(5.970149253731343vw, 80px);
  }
  .glar-lineup__head {
    gap: min(1.492537313432836vw, 20px);
  }
  .glar-lineup__head-main {
    font-size: min(7.462686567164178vw, 100px);
  }
  .glar-lineup__head-sub {
    font-size: min(1.492537313432836vw, 20px);
  }
  .glar-lineup__lead-inner {
    width: min(100vw, 1340px);
    margin-inline: auto;
    padding-inline: min(2.985074626865671vw, 40px);
  }
  .glar-lineup__products-item {
    padding-block: min(7.462686567164178vw, 100px);
  }
  .glar-lineup__products-item-inner {
    gap: min(8.955223880597014vw, 120px);
  }
  .glar-lineup__product-area-top {
    gap: min(5.970149253731343vw, 80px);
    align-items: center;
    flex-direction: row;
    justify-content: flex-end;
  }
  .glar-lineup__products-item:nth-of-type(2n) .glar-lineup__product-area-top {
    flex-direction: row-reverse;
  }
  .glar-lineup__product-area1 {
    width: min(29.850746268656714vw, 400px);
    padding-inline: 0;
  }
  .glar-lineup__product-area2 {
    width: 59.375vw;
  }
  .glar-lineup__product-area-bottom {
    gap: min(5.970149253731343vw, 80px);
  }
  .glar-lineup__product-area3 {
    padding-inline: 0;
  }
  .glar-lineup__product-name {
    font-size: min(7.462686567164178vw, 100px);
  }
  .is-sporty .glar-lineup__product-name {
    margin-left: max(-0.223880597014925vw, -3px);
  }
  .is-standard .glar-lineup__product-name {
    margin-left: max(-0.746268656716418vw, -10px);
  }
  .glar-lineup__product-type {
    gap: min(0.597014925373134vw, 8px);
  }
  .glar-lineup__product-type-logo {
    width: min(7.462686567164178vw, 100px);
    height: min(2.388059701492538vw, 32px);
  }
  .is-sporty .glar-lineup__product-type-text {
    font-size: min(2.985074626865671vw, 40px);
  }
  .is-standard .glar-lineup__product-type-text {
    font-size: min(3.283582089552239vw, 44px);
  }
  .glar-lineup__product-color {
    font-size: min(1.194029850746269vw, 16px);
    margin-top: min(0.895522388059702vw, 12px);
  }
  .glar-lineup__product-main {
    padding-top: min(2.985074626865671vw, 40px);
    margin-top: min(2.985074626865671vw, 40px);
    gap: min(1.492537313432836vw, 20px);
  }
  .glar-lineup__product-text {
    font-size: min(1.194029850746269vw, 16px);
  }
  .glar-lineup__product-price {
    gap: min(0.597014925373134vw, 8px);
  }
  .glar-lineup__product-price-main {
    font-size: min(2.08955223880597vw, 28px);
  }
  .glar-lineup__product-price-sub {
    font-size: min(1.194029850746269vw, 16px);
  }
  .glar-lineup__product-lineup {
    grid-template-columns: repeat(4, min(14.925373134328357vw, 200px));
    gap: min(4.477611940298507vw, 60px);
    width: -webkit-fit-content;
    width: fit-content;
    margin-inline: auto;
  }
  .glar-lineup__product-lineup-item {
    gap: min(1.492537313432836vw, 20px);
  }
  .glar-lineup__product-lineup-name {
    font-size: min(1.194029850746269vw, 16px);
  }
  .glar-lineup__product-lineup-img {
    padding-inline: 0;
  }
  .glar-lineup__product-lineup-text {
    font-size: min(1.044776119402985vw, 14px);
  }
  .glar-lineup__product-link {
    gap: min(0.746268656716418vw, 10px);
    padding-bottom: min(0.597014925373134vw, 8px);
    font-size: min(1.492537313432836vw, 20px);
  }
  .glar-lineup__product-link::after {
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
    -webkit-transform-origin: right bottom;
            transform-origin: right bottom;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .glar-lineup__product-link:hover::after {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    -webkit-transform-origin: left bottom;
            transform-origin: left bottom;
  }
  .glar-lineup__product-link:hover img {
    -webkit-transform: translateX(min(0.298507462686567vw, 4px));
            transform: translateX(min(0.298507462686567vw, 4px));
  }
  .glar-lineup__product-link img {
    width: min(1.492537313432836vw, 20px);
    height: min(1.492537313432836vw, 20px);
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .glar-mv {
    background: url("../../img/glar/mv_bg_pc.png") no-repeat center top;
    background-size: 100% auto;
  }
  .glar-mv__title {
    padding: calc((246 / 1600) * 100vw) 0 calc((247 / 1600) * 100vw) calc((170 / 1600) * 100vw);
    width: calc((468 / 1600) * 100vw);
  }
  .glar-statement {
    padding: 0 0 min(8.955223880597014vw, 120px);
  }
  .glar-statement__text {
    margin: min(8.955223880597014vw, 120px) auto;
    width: min(46.865671641791046vw, 628px);
    font-size: min(1.492537313432836vw, 20px);
  }
  .glar-statement__marquee {
    margin: 0 0 0 max(-1.492537313432836vw, -20px);
  }
  .glar-statement__marquee img {
    width: min(215.1492537313433vw, 2883px);
  }
  .glar-statement__marquee img:first-child {
    -webkit-animation: glar-marquee1 90s -45s linear infinite;
            animation: glar-marquee1 90s -45s linear infinite;
  }
  .glar-statement__marquee img:last-child {
    -webkit-animation: glar-marquee2 90s linear infinite;
            animation: glar-marquee2 90s linear infinite;
  }
  .glar-type {
    padding: min(8.955223880597014vw, 120px) 0;
  }
  .glar-type__title {
    font-size: min(7.462686567164178vw, 100px);
  }
  .glar-type__title span {
    margin: min(1.492537313432836vw, 20px) 0 0;
    font-size: min(1.492537313432836vw, 20px);
  }
  .glar-type__detail {
    margin: min(5.970149253731343vw, 80px) 0 0;
  }
  .glar-type__detail-block + .glar-type__detail-block {
    margin: min(14.925373134328357vw, 200px) 0 0;
  }
  .glar-type__detail-block--sporty .glar-type__head-img {
    margin: 0 0 max(-11.940298507462686vw, -160px) calc((400 / 1600) * 100vw);
  }
  .glar-type__detail-block--standard .glar-type__head-img {
    margin: 0 calc((400 / 1600) * 100vw) max(-11.940298507462686vw, -160px) 0;
  }
  .glar-type__head-wrap {
    margin: 0 auto;
    width: min(94.02985074626866vw, 1260px);
    display: flex;
    gap: min(4.477611940298507vw, 60px);
    align-items: flex-end;
  }
  .glar-type__head-title-wrap {
    flex: 0 0 auto;
  }
  .glar-type__detail-block--sporty .glar-type__head-title-wrap {
    margin: 0;
    width: min(37.3134328358209vw, 500px);
    padding: min(2.985074626865671vw, 40px) min(7.238805970149254vw, 97px);
  }
  .glar-type__detail-block--standard .glar-type__head-title-wrap {
    margin: 0;
    width: min(41.19402985074627vw, 552px);
    padding: min(2.985074626865671vw, 40px) min(5.074626865671641vw, 68px);
  }
  .glar-type__head-title {
    font-size: min(5.970149253731343vw, 80px);
  }
  .glar-type__head-title-sub {
    margin: min(1.194029850746269vw, 16px) 0 0;
  }
  .glar-type__head-title-aside {
    margin: min(0.298507462686567vw, 4px) 0 0;
    font-size: min(1.492537313432836vw, 20px);
    letter-spacing: 0.02em;
  }
  .glar-type__head-text {
    margin: 0 0 min(2.686567164179104vw, 36px);
    flex: 1 1 auto;
    text-align: left;
    font-size: min(1.492537313432836vw, 20px);
    line-height: 1.5;
  }
  .glar-type__feature {
    margin: min(5.970149253731343vw, 80px) 0 0;
  }
  .glar-type__feature-inner {
    margin: 0 auto;
    width: min(94.02985074626866vw, 1260px);
    display: flex;
    flex-wrap: wrap;
    gap: min(5.970149253731343vw, 80px) min(2.985074626865671vw, 40px);
  }
  .glar-type__feature-item + .glar-type__feature-item {
    margin: 0;
  }
  .glar-type__feature-item {
    width: min(45.52238805970149vw, 610px);
  }
  .glar-type__feature-label {
    font-size: min(1.492537313432836vw, 20px);
  }
  .glar-type__feature-line {
    margin: 0 min(0.223880597014925vw, 3px);
  }
  .glar-type__feature-img {
    margin: min(1.492537313432836vw, 20px) 0 0;
  }
}
@media print, screen and (min-width: 2000px) {
  .glar-lens__item--03 .glar-lens__item-block--01 {
    margin: min(11.940298507462686vw, 160px) 0 0;
  }
  .glar-lens__item--03 .glar-lens__item-block--02 {
    margin: min(22.388059701492537vw, 300px) 0 0;
  }
  .glar-type__detail-block--sporty .glar-type__head-img {
    margin: 0 0 max(-11.940298507462686vw, -160px) calc((500 / 1600) * 100vw);
  }
  .glar-type__detail-block--standard .glar-type__head-img {
    margin: 0 calc((500 / 1600) * 100vw) max(-11.940298507462686vw, -160px) 0;
  }
}
@media print, screen and (max-width: 767.98px) {
  .glar-statement__marquee img:first-child {
    -webkit-animation: glar-marquee1 60s -30s linear infinite;
            animation: glar-marquee1 60s -30s linear infinite;
  }
  .glar-statement__marquee img:last-child {
    -webkit-animation: glar-marquee2 60s linear infinite;
            animation: glar-marquee2 60s linear infinite;
  }
}
@media print, screen and (min-width: 2500px) {
  .glar-type__detail-block--sporty .glar-type__head-img {
    margin: 0 0 max(-11.940298507462686vw, -160px) calc((600 / 1600) * 100vw);
  }
  .glar-type__detail-block--standard .glar-type__head-img {
    margin: 0 calc((600 / 1600) * 100vw) max(-11.940298507462686vw, -160px) 0;
  }
}
